<?xml version="1.0" encoding="UTF-8"?>
<theme format-ver="00.99" package="0">
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_imageFilePath>bg_01.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_01t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_02.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_02t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_03.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_03t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_04.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_04t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_05.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_05t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_06.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_06t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_07.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_07t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_08.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_08t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_09.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_09t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
      <BackgroundParam>
        <m_imageFilePath>bg_10.png</m_imageFilePath>
        <m_thumbnailFilePath>bg_10t.png</m_thumbnailFilePath>
		<m_waveType>11</m_waveType>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
  </HomeProperty>
  <InfomationBarProperty>
    <m_barColor>ff000000</m_barColor>
    <m_indicatorColor>ffffffff</m_indicatorColor>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_provider>
      <m_default>IsM1ku &amp; enders</m_default>
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
    <m_title>
      <m_default>Full Auto 2</m_default>
      <m_param>
        <m_da>Full Auto 2</m_da>
        <m_de>Full Auto 2</m_de>
        <m_es>Full Auto 2</m_es>
        <m_fi>Full Auto 2</m_fi>
        <m_fr>Full Auto 2</m_fr>
        <m_it>Full Auto 2</m_it>
        <m_nl>Full Auto 2</m_nl>
        <m_no>Full Auto 2</m_no>
        <m_pl>Full Auto 2</m_pl>
        <m_pt>Full Auto 2</m_pt>
        <m_ru>Full Auto 2</m_ru>
        <m_sv>Full Auto 2</m_sv>
      </m_param>
    </m_title>
  </InfomationProperty>
  <StartScreenProperty>
    <m_filePath>start_bg.png</m_filePath>
    <m_dateColor>ffeedfd0</m_dateColor>
    <m_dateLayout>0</m_dateLayout>
    <m_notifyFontColor>ffffffff</m_notifyFontColor>
    <m_notifyBgColor>ffffffff</m_notifyBgColor>
    <m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
  </StartScreenProperty>
  <!--Created using https://github.com/trampitax/PsVitaThemeBuilder-->
</theme>

